.content-wrapper {
  width: 100vw;
  max-width: 100vw;
  margin: 0 auto;
  padding: 0 0 0 0;
  overflow-x: clip;
}

#noheader .content-wrapper {
  padding-top: calc(var(--header-height) + 5vw);
}

#primary {
  margin-top: calc(var(--cont-gap) * 0.95) !important;
  margin-bottom: 0 !important;
}

.home #primary {
  margin-top: calc(var(--cont-gap) * 0.9) !important;
}

@media (max-width: 768px) {
  .home #primary {
    margin-top: var(--gap-xl) !important;
  }
}
.wp-block-uagb-image:not(.wko-logo, .no-radius) img {
  border-radius: var(--border-radius);
}

.wp-block-uagb-image::before,
.single.single-room #slideshow .swiper-slide::before,
.spectra-image-gallery__media::before,
.room-grid-item-thumb::before {
  content: "";
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.2) 0%,
    rgba(0, 0, 0, 0.2) 100%
  );
  display: block !important;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 9;
  border-radius: var(--border-radius);
  opacity: 0.8;
}

.wp-block-uagb-image-gallery.no-filter .spectra-image-gallery__media::before {
  display: none !important;
}

.wp-block-uagb-image.no-filter::before {
  display: none !important;
}

.mapp-layout {
  border: none !important;
}

@media (max-width: 768px) {
  .mapp-layout {
    max-height: 50vh;
  }
}
/**------------------------------ FORMULAR --------------------------------*/

.forminator-title {
  font-size: 1.5rem !important;
  font-family: var(--headlinefont) !important;
  font-weight: 500 !important;
  margin-bottom: 0 !important;
  margin-top: 0.7em !important;
}

.forminator-ui * {
  font-family: var(--mainfont) !important;
}

.forminator-ui p {
  font-size: 16px !important;
  line-height: 1.5;
  letter-spacing: normal;
}

.forminator-field label {
  margin-bottom: 0;
}

.forminator-checkbox__wrapper {
  margin-top: 10px !important;
}

h2.forminator-title {
  margin-top: var(--gap-xl) !important;
}

.mdp-readabler-statement-content p,
.mdp-readabler-statement-content li,
.mdp-readabler-statement-content h3,
.mdp-readabler-statement-content h2 {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
}

@media (max-width: 768px) {
  html,
  body {
    overflow-x: hidden;
  }
  .forminator-checkbox.forminator-consent {
    margin-top: 5px !important;
  }

  .forminator-ui p,
  .forminator-ui span,
  .forminator-ui .forminator-input,
  .forminator-ui .forminator-label[class*="forminator-floating-"] {
    font-size: 14px !important;
  }

  /* imprint */
  .page-id-42 .mobile-space-fix p {
    transform: translateX(-10px);
  }
}

/* Grounding Page */
dl {
  display: grid;
  grid-template-columns: auto 1fr;
  border-top: 1px solid var(--ast-global-color-3);
  border-left: 1px solid var(--ast-global-color-3);
  border-right: 1px solid var(--ast-global-color-3);
  max-width: 700px;
  align-self: flex-start;
}

dt {
  padding: 8px 16px;
  border-bottom: 1px solid var(--ast-global-color-3);
  font-weight: bold;
  white-space: nowrap;
  padding: 10px;
}

dd {
  padding: 8px 16px;
  border-bottom: 1px solid var(--ast-global-color-3);
  border-left: 1px solid var(--ast-global-color-3);
  margin: 0 !important;
}

time {
  font-weight: 300 !important;
}

#wtwidget2 {
  align-self: flex-start;
}
